ERA Scripts v1.46 update with Bounty Hunting

ERA Scripts is a mod/script-pack that adds many additional features/options to the game. New options are on the last two tabs of the “WoG Options” menu. The mod can be run with or without an HD mod.

Download
ERA Scripts v1.46

Requirements and recommendations:
To run the mod requires ERA platform version 2.9.10 or newer. The mod works on top of the basic WoG mod, full compatibility with other mods (except those that change graphics/interface elements) is not guaranteed.

Attention! Attention! Attention!

Since version 1.37, the mod contains the ReMagic mod option. In order to avoid conflicts, do not forget to disable a separate ReMagic mod if you used it. For correct mod work, before installing, you need to remove the previous version of the mod (delete the “Mods\ERA scripts Eng” directory).

You can write about errors or inaccuracies of the translation at dsdrakenecromancer@gmail.com

2 Comments

  1. Avatar321

    Link leads to 1.43f, but you can manually change address to (link fixed)

    Reply
    1. Liso1Liso1 (Post author)

      Hi, thank you, link is fixed!

      Reply

Leave a Comment

Your email address will not be published. Required fields are marked *

Anti-Spam Quiz: